<div class="row">
  <h2>Riepilogo</h2>
  <ul class="list-group">
    <li *ngIf="formService.information.name!=''" class="list-group-item">
      <p>Nome: {{formService.information.name}}</p>
    </li>
    <li *ngIf="formService.information.email!=''" class="list-group-item">
      <p>Email: {{formService.information.email}}</p>
    </li>
  </ul>
</div>
